package de.ivu.elect.stimmzettel;

public class StimmzettelNennung {

  private boolean gestrichen;

  private long markiertAnzahl;

  public boolean isGestrichen() {
    return gestrichen;
  }

  public void setGestrichen(boolean gestrichen) {
    this.gestrichen = gestrichen;
  }

  public long getMarkiertAnzahl() {
    return markiertAnzahl;
  }

  public void setMarkiertAnzahl(long markiertAnzahl) {
    this.markiertAnzahl = markiertAnzahl;
  }
}
